Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Tony Bowden <bug-Mail-Thread@rt.cpan.org>
Source: https://metacpan.org/release/Mail-Thread
Upstream-Author: Simon Cozens <simon@cpan.org>
Upstream-Name: Mail-Thread

Files: *
Copyright: 2003 by Kasei
           2004 by Simon Cozens
License: Artistic or GPL-1+

Files: debian/*
Copyright: Copyright 2008 David Bremner
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
